<h1 mat-dialog-title></h1>
<div class="content-bloc" mat-dialog-content>
    {{ data }}
</div>
<div class="action-btn" mat-dialog-actions>
    <button color="primary" mat-flat-button (click)="onClose()">Fermer</button>
</div>